Subject: Re: bug#7051: 24.0.50; Width of vertical tool bar (Gtk+)
From: Stephen Berman <[email-masked]>
To: Jan Djärv <[email-masked]>
Cc: [email-masked]
Date: Fri, 17 Sep 2010 09:43:59 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

On Fri, 17 Sep 2010 09:03:25 +0200 Jan Djärv <[email-masked]> wrote:

> Stephen Berman skrev 2010-09-16 22.21:
>> When the tool bar is positioned vertically on the right or left, its
>> width is (IMO) rather unappealing.  This is due to the "drag point" in
>> the middle of the tool bar (used to detach it), which creates a lot of
>> empty vertical space to the left of the icons (and when the tool bar is
>> detached, that empty vertical space remains on the frame).  Is it
>> possible to have the "drag point" (what's the official term?) placed at
>> the top of the vertical tool bar, which would therefore be thinner?  If
>> so, it would be nice.
>>
>
> It is just called "handle".  Fix checked in.
>
> 	Jan D.

Thanks, it looks much nicer now!  I'm satisfied, so I'm closing this.

Steve Berman